Main Page Modules Data Structures File List Data Fields Globals Related Pages

# rpmfiObject_s Struct Reference

`#include <rpmfi-py.h>`

## Data Fields
PyObject_HEAD int | active
rpmfi | fi

## Field Documentation

PyObject_HEAD int rpmfiObject_s::active

| Definition at line 12 of file rpmfi-py.h. Referenced by rpmfi_Wrap.

rpmfi rpmfiObject_s::fi

| Definition at line 14 of file rpmfi-py.h. Referenced by fiFromFi, rpmal_Add, and rpmfi_Wrap.

The documentation for this struct was generated from the following file:

- python/rpmfi-py.h